## daap-connection daap-connection |

## Functions

DAAPConnection * | daap_connection_new ()
Suite * | dmap_test_daap_connection_suite ()

## Description

## Functions

### daap_connection_new ()

    DAAPConnection *
    daap_connection_new (const char *name,
                         const char *host,
                         guint port,
                         DMAPDb *db,
                         DMAPRecordFactory *factory);

#### Returns

### dmap_test_daap_connection_suite ()

    Suite *
    dmap_test_daap_connection_suite (void);

#### Returns

## Types and Values